Modify

Opened 5 years ago

Closed 5 years ago

#13347 closed defect (no_response)

defect: no upgrade via sysupgrade

Reported by: anonymous Owned by: developers
Priority: normal Milestone: Chaos Calmer 15.05
Component: packages Version: Trunk
Keywords: Cc:

Description

Hi,
I have a tp-link 1043ND with
BARRIER BREAKER (Bleeding Edge, r36111)
running.
Now, i updated the svn tree to
Path: .
Working Copy Root Path: /data/openwrt/trunk
URL: svn://svn.openwrt.org/openwrt/trunk
Repository Root: svn://svn.openwrt.org/openwrt
Repository UUID: 3c298f89-4303-0410-b956-a3cf2f4a3e73
Revision: 36317
Node Kind: directory
Schedule: normal
Last Changed Author: blogic
Last Changed Rev: 36315
Last Changed Date: 2013-04-11 21:18:07 +0200 (Thu, 11 Apr 2013)

i have run a make dirclean, regenerated the old configuration
the upgrade procedure was:
# sysupgrade -v /tmp/openwrt-ar71xx-generic-tl-wr1043nd-v1-squashfs-sysupgrade.bin

after rebooting the device, it said:
BARRIER BREAKER (Bleeding Edge, r36111)

So it is running the old revision, i guess..
Now, how can i upgrade the device?
Note, that i have already done several upgrades without ever having any problems, so i guess, this is a bug???

Attachments (0)

Change History (2)

comment:1 Changed 5 years ago by nbd

please try the latest version

comment:2 Changed 5 years ago by nbd

  • Resolution set to no_response
  • Status changed from new to closed

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.